久しぶりに更新しようかと思ったら、変なエラーにあったので記載。

Failing package is: *****.el7.ius.x86_64
GPG Keys are configured as: file:///etc/pki/rpm-gpg/IUS-COMMUNITY-GPG-KEY

↑のエラーで落ちる。鍵がおかしいみたいな感じ?

で、これの対応は↓。

sudo yum install \
https://repo.ius.io/ius-release-el7.rpm \
https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm

公式に書いてある通りに実行。

いちをこれでupdate通るようにはなった。。。